/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 18pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #ff0000;
	}
.cc04               { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
div#e28             { /* ­—ÑŽ›Œ–@ŒöŽ®ƒz[ƒ€ƒy[... */
	position        : absolute;
	left            : 162.75pt;
	top             :  15.00pt;
	width           : 255.75pt;
	height          :  23.25pt;
	}
div#e27             { /* ­—ÑŽ›Œ–@•ºŒÉŒ§˜A–¿ */
	position        : absolute;
	left            : 165.00pt;
	top             :  67.50pt;
	width           : 255.75pt;
	height          :  20.25pt;
	}
div#e26             { /* ê–åŠwZ‘T—ÑŠw‰€ */
	position        : absolute;
	left            : 166.50pt;
	top             : 118.50pt;
	width           : 152.25pt;
	height          :  20.25pt;
	}
div#e25             { /* •ºŒÉ’n‹æ•Ê‰È•ê“ú’ö */
	position        : absolute;
	left            : 348.75pt;
	top             : 123.75pt;
	width           : 133.50pt;
	height          :  14.25pt;
	}
div#e24             { /* •ºŒÉŒ§’¡ƒz[ƒ€ƒy[ƒW */
	position        : absolute;
	left            : 167.25pt;
	top             : 233.25pt;
	width           : 198.75pt;
	height          :  21.00pt;
	}
div#e23             { /* F–{Žsƒz[ƒ€ƒy[ƒW */
	position        : absolute;
	left            : 167.25pt;
	top             : 261.00pt;
	width           : 171.00pt;
	height          :  21.00pt;
	}
div#e22             { /* F–{Žs‚Æ‚ÍiƒEƒBƒL‚ØƒfƒB... */
	position        : absolute;
	left            : 345.00pt;
	top             : 264.75pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e21             { /* ‘Oì¤“XiŒö”F“¹ˆßj */
	position        : absolute;
	left            : 165.75pt;
	top             : 151.50pt;
	width           : 184.50pt;
	height          :  21.75pt;
	}
div#e20             { /* ƒIƒUƒLiŒö”F“¹ˆßj */
	position        : absolute;
	left            : 166.50pt;
	top             : 176.25pt;
	width           : 171.00pt;
	height          :  20.25pt;
	}
div#e19             { /* Œx•ñ‚ÌŠm”Fi’W˜H“‡j */
	position        : absolute;
	left            : 168.75pt;
	top             : 343.50pt;
	width           : 209.25pt;
	height          :  25.50pt;
	}
span#e18            { /* images/index007006.gif */
	background      : transparent url(images/index007006.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  15.00pt;
	width           :  65.25pt;
	height          :  65.25pt;
	}
div#e17             { /* F–{ŽsŠÏŒõî•ñ */
	position        : absolute;
	left            : 169.50pt;
	top             : 452.25pt;
	width           : 171.00pt;
	height          :  20.25pt;
	}
div#e16             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            : 188.25pt;
	top             : 371.25pt;
	width           : 346.50pt;
	height          :  45.75pt;
	}
div#e15             { /* F–{Žs‚Ì“V‹C */
	position        : absolute;
	left            : 169.50pt;
	top             : 420.75pt;
	width           : 171.00pt;
	height          :  20.25pt;
	}
div#e14             {
	position        : absolute;
	left            : 115.50pt;
	top             : 486.75pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#e13             {
	position        : absolute;
	left            : 104.25pt;
	top             : 480.00pt;
	width           : 469.50pt;
	height          :  39.75pt;
	}
span#e12            { /* images/index005001.jpg */
	background      : transparent url(images/index005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             : 519.75pt;
	width           : 327.00pt;
	height          : 245.25pt;
	}
div#e11             {
	position        : absolute;
	left            :  17.25pt;
	top             : 817.50pt;
	width           : 560.25pt;
	height          :  27.75pt;
	}
div#e10             { /* F–{Žs‘Ìˆç‹¦‰ï */
	position        : absolute;
	left            : 169.50pt;
	top             : 317.25pt;
	width           : 255.75pt;
	height          :  20.25pt;
	}
div#e9              { /* ­—ÑŽ›Œ–@’ÊM”Ì”„ƒy[ƒW */
	position        : absolute;
	left            : 410.25pt;
	top             :  19.50pt;
	width           : 158.25pt;
	height          :  26.25pt;
	}
div#e8              { /* F–{ŽsŒÜF’¬‚Ì•—Œi */
	position        : absolute;
	left            : 387.00pt;
	top             : 773.25pt;
	width           : 135.00pt;
	height          :  26.25pt;
	}
div#e7              { /* •ºŒÉŒ§—§•“¹ŠÙi•P˜HŽsj */
	position        : absolute;
	left            : 374.25pt;
	top             :  70.50pt;
	width           : 158.25pt;
	height          :  14.25pt;
	}
div#e6              { /* “òèŽs‹L”OŒö‰€‘‡‘ÌˆçŠÙ... */
	position        : absolute;
	left            : 374.25pt;
	top             :  89.25pt;
	width           : 158.25pt;
	height          :  26.25pt;
	}
div#e5              { /* F–{Žs‹³ˆçˆÏˆõ‰ï */
	position        : absolute;
	left            : 167.25pt;
	top             : 289.50pt;
	width           : 255.75pt;
	height          :  20.25pt;
	}
img#e4              { /* images/c40b0037.jpg */
	position        : absolute;
	left            : 291.75pt;
	top             : 840.00pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
div#e3              { /* ƒ}ƒCƒy[ƒW */
	position        : absolute;
	left            : 164.25pt;
	top             :  41.25pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
div#e2              { /* (Š”j‚v.ƒEƒBƒ“ƒO */
	position        : absolute;
	left            : 164.25pt;
	top             : 204.75pt;
	width           : 174.00pt;
	height          :  24.00pt;
	}
div#e1              { /* “–Žx•”‚ÌŠÅ”Â‚Ì‰æ‘œ‚ªŒfÚ... */
	position        : absolute;
	left            : 321.00pt;
	top             : 209.25pt;
	width           : 240.75pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/b10000.gif);
	}



/*--- EndOfFile ---*/
